### File

`packages/core/src/lib/services/store/actions/locale.actions.ts`

### Deprecated

it will be removed in the next major version

### Implements

`Action`

### Index

###### Properties

- Public payload
- type

### Constructor

`constructor(payload: LocaleState)`

Parameters :

Name | Type | Optional
payload | `LocaleState` | No

### Properties

Public payload
Type : `LocaleState`

type
Default value : `CoreLocaleActionTypes.UPDATE_LOCALE_STATE`

# results matching ""

# No results matching ""